{
  "hash": "9743482f",
  "configHash": "7878e186",
  "lockfileHash": "83b39f38",
  "browserHash": "76788ea6",
  "optimized": {
    "react/jsx-dev-runtime": {
      "src": "../../node_modules/react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "d2b38775",
      "needsInterop": true
    },
    "react": {
      "src": "../../node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "6f4e7327",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "f6bc709e",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../node_modules/react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "d36ae5ff",
      "needsInterop": false
    },
    "react-markdown": {
      "src": "../../node_modules/react-markdown/index.js",
      "file": "react-markdown.js",
      "fileHash": "e6efcf45",
      "needsInterop": false
    },
    "gray-matter": {
      "src": "../../node_modules/gray-matter/index.js",
      "file": "gray-matter.js",
      "fileHash": "81140a6b",
      "needsInterop": true
    },
    "buffer": {
      "src": "../../node_modules/buffer/index.js",
      "file": "buffer.js",
      "fileHash": "e525b9e1",
      "needsInterop": true
    },
    "react-icons/fa": {
      "src": "../../node_modules/react-icons/fa/index.mjs",
      "file": "react-icons_fa.js",
      "fileHash": "f607209f",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-YEN5GRII": {
      "file": "chunk-YEN5GRII.js"
    },
    "chunk-52VOLQIH": {
      "file": "chunk-52VOLQIH.js"
    },
    "chunk-2TUXWMP5": {
      "file": "chunk-2TUXWMP5.js"
    }
  }
}